@charset "utf-8";

/* 共通　見出し部分 */

/* 水色線のタイトル */
.heading_line_lb {
  color: #36DFF2;
  font-size: 36px;
  font-weight: 700;
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.95);
  position: relative;
  letter-spacing: 0;
  line-height: 1.56;
  display: inline-block;
  padding: 0 8px;
}
@media screen and (max-width: 767px) {
  .heading_line_lb {
    font-size: 6.933333333333333vw;
    padding: 0;
    line-height: 1.92;
  }
}

.heading_line_lb::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -16px;
  height: 4px;
  background: linear-gradient(to right, #36DFF2, #009DEF);
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.95);
}
@media screen and (max-width: 767px) {
  .heading_line_lb::after {
    bottom: -4.266666666666667vw;
    height: 1.0666666666666667vw;
    line-height: 1.92;
  }
}

/* 白い線のタイトル */
.heading_line_wh {
  color: #FFFFFF;
  font-size: 36px;
  font-weight: 700;
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.95);
  position: relative;
  letter-spacing: 0;
  line-height: 1.56;
  display: inline-block;
  padding: 0 8px;
}
@media screen and (max-width: 767px) {
  .heading_line_wh {
    font-size: 6.933333333333333vw;
    padding: 0;
    line-height: 1.92;
  }
}

.heading_line_wh::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -16px;
  height: 4px;
  background: #FFFFFF;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.95);
}
@media screen and (max-width: 767px) {
  .heading_line_wh::after {
    bottom: -4.266666666666667vw;
    height: 1.0666666666666667vw;
  }
}

/* KV */
#main_visual {
  height: 90vh;
  display: inline-block;
  background-image: url("../../images/partnership/mv_bg.png");
}
@media screen and (max-width: 767px) {
  #main_visual {
    height: auto;
    background-image: url("../../images/partnership/mv_bg_sp.png");
    padding: calc(20vw / 375 * 100) 0 calc(117vw / 375 * 100);
  }
}

#main_visual .ly-container{
padding: 5px;
}

#main_visual .main-ttl{
font-size: min(calc(68vw / 950 * 100),68px);
}
@media screen and (max-width: 767px) {
	#main_visual .main-ttl {
		font-size: calc(38vw / 375 * 100);
		line-height: calc(45 /38);
	}
}

#main_visual .main-head {
  font-family: "Zen Kaku Gothic New", sans-serif;
  display: inline-block;
  font-size: 32px;
  font-weight: 700;
  border: 1px solid #fff;
  padding: 0 32px;
  margin:0 0  32px;
}
@media screen and (max-width: 767px) {
#main_visual .main-head {
  font-size: 6.4vw;
  padding: 0 5.066666666666666vw;
  margin:0 0 6.666666666666667vw;
}
}

#main_visual .main-nav {
  max-width: 1200px;
  text-align: left;
  margin-left: 14px;
}
@media screen and (max-width: 767px) {
#main_visual .main-nav {
  margin-left: 14px;
}
}

#main_visual .main-nav p {
  display: inline-block;
  font-size: 20px;
  border-bottom: 1px solid #fff;
  margin-bottom: 0px;
  padding: 0 30px;
}
@media screen and (max-width: 767px) {
#main_visual .main-nav p {
  font-size: 4.266666666666667vw;
  margin-bottom: 10.666666666666668vw;
  padding: 0 5.333333333333334vw;
}
}
#main_visual .main-wrapper {
  max-width: 1200px;
  min-height: 75vh;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #main_visual .main-wrapper {
    min-height: auto;
    justify-content: center;
  }
}

@media screen and (max-width: 767px) {
  #main_visual .ly-container {
    padding: 0 calc(5vw / 375 * 100);
    margin: 0;
  }
}

#main_visual .main-logo {
  width: 84px;
  margin: 0 auto;
  padding-bottom: min(calc(40vw / 1200 * 100),40px);
}
@media screen and (max-width: 767px) {
  #main_visual .main-logo {
    width: 14.933333333333335vw;
    margin: 0 auto;
    padding-bottom: 8.533333333333333vw;
  }
}

/* intro */
#intro {
  text-align: center;
  padding: 62px 0;
}
@media screen and (max-width: 767px) {
  #intro {
    padding: 17.066666666666666vw 0;
  }
}

@media screen and (max-width: 767px) {
  #intro .ly-container {
    margin: 0;
  }
}

#intro .intro_txt {
  font-size: 18px;
  padding: 64px 0 0;
}
@media screen and (max-width: 767px) {
  #intro .intro_txt {
    font-size: 3.733333333333334vw;
    padding: 8.533333333333333vw 0 0;
  }
}

#intro .intro_img_cap {
  font-size: 12px;
  max-width: 736px;
  text-align: right;
}
@media screen and (max-width: 767px) {
  #intro .intro_img_cap {
    font-size: 3.2vw;
  }
}

/* ソリューション */
#solution{
text-align: center;
}

@media screen and (max-width: 767px) {
#solution .ly-container{
margin: 0 auto;
}
}

#solution {
  padding: 64px 0 100px;
}
@media screen and (max-width: 767px) {
#solution {
  padding: 10.666666666666668vw 0;
}
}

#solution .solution_txt {
  font-size: 24px;
  padding-bottom: 64px;
}
@media screen and (max-width: 767px) {
  #solution .solution_txt {
    font-size: 4.8vw;
    text-align: left;
    padding-bottom: 6.4vw;
  }
}

#solution .solution_img {
  max-width: 798px;
  margin: 0 auto;
  padding-bottom: 48px;
}
@media screen and (max-width: 767px) {
  #solution .solution_img {
    padding-bottom: 15.2vw;
  }
}

#solution .heading_lb {
  padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
#solution .heading_lb {
  padding-bottom: 10.666666666666668vw;
}
}

#solution .box {
  max-width: 1200px;
  margin: 0 auto;
  padding: 5.3% 1.5%;
  border: 2px solid #fff;
}
@media screen and (max-width: 767px) {
#solution .box {
  padding: 6.4vw 4.266666666666667vw 6.4vw;
  border: 2px solid #fff;
}
}

#solution .box p {
  font-size: 24px;
}
@media screen and (max-width: 767px) {
  #solution .box p {
    font-size: 4.8vw;
  }
}

#solution .box_thumb img {
  width: 538px;
}
@media screen and (max-width: 767px) {
#solution .box_thumb img {
  width: 100%;
}
}

#solution .box_ttl {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
#solution .box_ttl {
  font-size: 6.4vw;
}
}

#solution .box_thumb p {
  text-align: center;
}

#solution .contact-btn--02 {
  margin: 0 auto;
}

#solution .contact-btn--02.spD{
  display: none;
}
@media screen and (max-width: 767px) {
#solution .contact-btn--02.spD{
  display: flex;
width: 86.66666666666667vw;
margin-bottom: 6.4vw;
}
}

@media screen and (max-width: 767px) {
#solution .contact-btn--02.spD::after {
    right: calc(32vw / 375 * 100);
    width: calc(24vw / 375 * 100);
    height: calc(24vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
#solution .contact-btn--02.pcD{
  display: none;
}
}


#solution .box_thumb {
  padding-bottom: 82px;
}
@media screen and (max-width: 767px) {
#solution .box_thumb {
  padding-bottom: 6.4vw;
}
}

#solution .btn_txt {
  padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #solution .btn_txt {
    padding-bottom: 8.799999999999999vw;
  }
}

.image-list {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
.image-list {
    margin-bottom: 10.666666666666668vw;
  }
}

.image-list .swiper-slide {
  background-color: #fff;
  height: 572px;
}
@media screen and (max-width: 767px) {
  .image-list .swiper-slide {
    height: auto;
  }
}

#solution .slider-txt p{
text-align: left;
color: #333333;
line-height: 1.45;
font-size: 20px;
padding: 0 16px;
}
@media screen and (max-width: 767px) {
  #solution .slider-txt p {
    font-size: 4.8vw;
    padding: 0 4.266666666666667vw;
  }
}

#solution .button_gr{
width: 222px;
margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #solution .button_gr {
    width: 59.199999999999996vw;
  }
}

/* service */
#service {
  text-align: center;
  padding: 64px 0;
}
@media screen and (max-width: 767px) {
  #service {
    text-align: center;
    padding: 17.066666666666666vw 0;
  }
}

@media screen and (max-width: 767px) {
  #service .ly-container {
    margin: 0;
  }
}

.service_txt {
  font-size: 24px;
  padding: 64px 0 24px;
}
@media screen and (max-width: 767px) {
  .service_txt {
    font-size: 4.8vw;
    padding: 8.533333333333333vw 0 22.666666666666664vw;
  }
}


.circles {
  display: flex;
  gap: 32px;
  justify-content: center;
  flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  .circles {
    flex-direction: column;
    align-items: center;
    gap: 10.666666666666668vw;
  }
}

.circle {
  position: relative;
  width: 400px;
  height: 400px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  border: 2px solid #fff;
  flex: 0 0 auto;
  display: grid;
  place-items: start center;
  padding-top: 80px;
}
@media screen and (max-width: 767px) {
  .circle {
    width: 91.73333333333333vw;
    height: 91.73333333333333vw;
    place-items: center;
    padding-top: 0;
  }
}

.circle__content {
  text-align: center;
  width: 75%;
}


.circle__title {
  font-size: 28px;
  font-weight: bold;
  margin: 0;
}

@media screen and (max-width: 767px) {
  .circle__title {
    font-size: 6.4vw;
  }
}


.circle__line {
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  margin: 8px 0 16px;
}

@media screen and (max-width: 767px) {
  .circle__line {
    margin: 2.1333333333333333vw 0 4.266666666666667vw;
  }
}


.circle__text {
  margin: 0 auto;
  line-height: 1.6;
  font-size: 20px;
  text-align: left;
  width: 280px;
}

@media screen and (max-width: 767px) {
  .circle__text {
    font-size: 4.8vw;
    width: 70.66666666666667vw;
  }
}

/* swiper */
/* PC */
@media (min-width: 768px) {
  .image-list {
    overflow: visible;
  }

  .image-list .swiper-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 32px;
  }

  .image-list .swiper-slide {
    width: 350px;
  }
}

/* SP */
@media (max-width: 767px) {
  .image-list {
    overflow: hidden;
  }

  .image-list .swiper-slide {
    width: auto;
  }
}

.swiper-controls {
  display: none;
}

@media (max-width: 767px) {

  .swiper-button-next svg,
  .swiper-button-prev svg {
    display: none;
  }

  .swiper-button-next,
  .swiper-button-prev {
    position: static;
    /* absolute解除 */
    width: auto;
    height: auto;
    margin: 0;
    color: inherit;
  }

.swiper-pagination {
  position: static;
  display: flex;
  justify-content: center;
  gap: 4.8vw;
}


  .swiper-controls {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 8.266666666666666vw;
  }

  .custom-arrow::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
  }


  /* 幅・高さを指定 */
    .swiper-controls .swiper-button-prev,
    .swiper-controls .swiper-button-next {
      height: 4.533333333333333vw;
      width: 8.799999999999999vw;
      margin-top: 0;
    }

  .swiper-button-prev:after,
  .swiper-button-next:after {
    content: "";
    background-repeat: no-repeat;
    background-size: contain;
    height: 4.533333333333333vw;
    width: 8.799999999999999vw;
    margin: auto;
  }

  .swiper-button-prev:after {
    background-image: url(/5g-info/assets/images/partnership/icon_swiper.png);
  }

  .swiper-button-next:after {
    background-image: url(/5g-info/assets/images/partnership/icon_swiper.png);
    transform: scale(-1, 1);
  }

  .swiper-controls .swiper-pagination-bullet {
    width: 4.533333333333333vw;
    height: 4.533333333333333vw;
  }

  .swiper-pagination-bullet-active {
    background: #fff;
  }
}

/* contact-btn 共通 */
.contact-btn--01--talk::before {
  top: 22px;
  left: 42px;
  width: 34px;
  height: 26px;
  background-image: url(../../images/partnership/icn_talk.png);
}

@media screen and (max-width: 767px) {
	.contact-btn--01--talk::before {
    top: calc(16vw / 375 * 100);
    left: calc(42vw / 375 * 100);
    width: calc(34vw / 375 * 100);
    height: calc(26vw / 375 * 100);
	}
}

.contact-btn_wrap {
  position: relative;
}

.contact-btn_wrap::before {
  position: absolute;
  z-index: 1;
  top: -55px;
  right: 50%;
  transform: translateX(70px);
  content: '';
  display: block;
  width: 75px;
  height: 75px;
  background-image: url(../../images/partnership/icn_free.png);
  background-size: contain;
  background-repeat: no-repeat;
}

@media screen and (max-width: 767px) {
	.contact-btn_wrap::before {
		top: calc(62vw / 375 * 100);
    right: unset;
    transform: unset;
    left: calc(5vw / 375 * 100);
    width: calc(46vw / 375 * 100);
    height: calc(46vw / 375 * 100);
    background-image: url(../../images/partnership/icn_free_sp.png);
	}
}

.contact-btn--02 {
  width: 379px;
}

@media screen and (max-width: 767px) {
  .contact-btn--02 {
    width: calc(325vw / 375 * 100);
  }
}

/* contact_01 */
.contact_01 .ly-container {
  padding: 0 0 0 min(calc(42vw / 1200 * 100),42px);
}

@media screen and (max-width: 767px) {
	.contact_01 .ly-container {
		padding: 0 calc(16vw / 375 * 100);
	}
}

@media screen and (max-width: 767px) {
  .contact_01 .contact-btn_wrap {
    gap: calc(24vw / 375 * 100);
  }
}

.contact_01 .contact-btn_wrap::before {
  top: max(calc(-55vw / 1200 * 100),-55px);
  right: calc(285 / 786 * 100%);
  transform: unset;
  width: min(calc(75vw / 1200 * 100),75px);
  height: min(calc(75vw / 1200 * 100),75px);
}

@media screen and (max-width: 767px) {
	.contact_01 .contact-btn_wrap::before {
		top: calc(62vw / 375 * 100);
    right: unset;
    left: calc(-9vw / 375 * 100);
    width: calc(46vw / 375 * 100);
    height: calc(46vw / 375 * 100);
	}
}

.contact_01 .contact-btn--01--talk::before {
  top: min(calc(22vw / 1220 * 100),22px);
  left: min(calc(42vw / 1220 * 100),42px);
  width: min(calc(34vw / 1220 * 100),34px);
  height: min(calc(26vw / 1220 * 100),26px);
}

@media screen and (max-width: 767px) {
	.contact_01 .contact-btn--01--talk::before {
    top: calc(16vw / 375 * 100);
    left: calc(42vw / 375 * 100);
    width: calc(34vw / 375 * 100);
    height: calc(26vw / 375 * 100);
	}
}

.contact_01 .contact-btn--02 {
  width: min(calc(379vw / 1200 * 100),379px);
}

@media screen and (max-width: 767px) {
  .contact_01 .contact-btn--02 {
    width: calc(325vw / 375 * 100);
  }
}

/* contact_02 */
.contact_02 {
  background: center/cover url("../../images/contact_bg-long.png") no-repeat;
  padding: 120px 0;
  color: #333333;
}

@media screen and (max-width: 767px) {
	.contact_02 {
		background: center/cover url("../../images/contact_bg-long_sp.png") no-repeat;
		padding: calc(80vw / 375 * 100) 0 calc(120vw / 375 * 100);
	}
}

.contact_02 .contact-head {
  font-family: "Zen Kaku Gothic New", sans-serif;
  text-align: center;
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.92;
  padding-bottom: 80px;
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.95);
}
@media screen and (max-width: 767px) {
  .contact_02 .contact-head {
    font-size: 6.933333333333333vw;
    padding-bottom: 10.666666666666668vw;
  }
}

.contact_02 .contact-box {
  max-width: 1046px;
}

.contact_02 .contact-btn_wrap {
  margin-top: 58px;
}

@media screen and (max-width: 767px) {
  .contact_02 .contact-btn_wrap {
    margin-top: calc(8vw / 375 * 100);
    gap: calc(24vw / 375 * 100);
  }
}

.contact_02 .contact-tel {
  margin-top: 32px;
  text-align: center;
  font-size: 22px;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .contact_02 .contact-tel {
    margin-top: calc(24vw / 375 * 100);
    font-size: calc(16vw / 375 * 100);
  }
}

.contact_02 .contact-number {
  display: flex;
  justify-content: space-between;
  width: 700px;
  margin: 24px auto 0;
  font-size: 24px;
  font-weight: 700;
}

.contact_02 .contact-number a {
  color: #36C11F !important;
}

@media screen and (max-width: 767px) {
  .contact_02 .contact-number {
    width: 100%;
    flex-direction: column;
    align-items: center;
    gap: calc(24vw / 375 * 100);
    margin-top: calc(24vw / 375 * 100);
    font-size: calc(24vw / 375 * 100);
  }
}

.contact_02 .contact-number p {
  font-size: 18px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .contact_02 .contact-number p {
    font-size: 3.733333333333334vw;
    text-align: center;
  }
}

.contact_02 .contact-number a {
  color: #36C11F !important;
}
@media screen and (max-width: 767px) {
  .contact_02 .contact-number a {
    font-size: 5.333333333333334vw;
  }
}

.contact_01 .contact-btn--02::before {
  left: min(calc(38vw / 1200 * 100), 38px);
}
@media screen and (max-width: 767px) {
  .contact_01 .contact-btn--02::before {
    left: calc(38vw / 375 * 100);
  }
}

.contact-btn--02::before {
  left: 36px;
}
@media screen and (max-width: 767px) {
  .contact-btn--02::before {
    left: calc(38vw / 375 * 100);
  }
}

.contact-btn--02::after {
  right: 20px;
}
@media screen and (max-width: 767px) {
  .contact-btn--02::after {
    right: calc(32vw / 375 * 100);
  }
}

.contact-btn--01--talk::before {
  left: 30px;
}
@media screen and (max-width: 767px) {
  .contact-btn--01--talk::before {
    right: calc(32vw / 375 * 100);
  }
}


